/* OVERLAY * *------------------------------------------------------------------------------------------------------------*/

#overlay {
    display:none;
    /*align-items: center;          pas moyen de centrer verticalement dans ie=> center dans le code
    justify-content: center;*/
    position: fixed;
    z-index: 9000;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    cursor:not-allowed;
}

#overlayBackground {
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    background-color: rgba(17,32, 76,0.8);
    opacity: 0.3;
}

#overlayBoxContainer {
    cursor:default;
    margin-left:auto; 
    margin-right:auto;
    position:relative;
    width:300px;
    height:300px;
    z-index: 1000;
}

#overlayBoxBack {
    cursor:default;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(17,32, 76,0.8);
    opacity: 0.3;
    width:100%;
    height:100%;
    border-radius: 10px;
    border-bottom-left-radius: 0;
}

#overlayBox {
    font-family: ralewayRegular;
    cursor:default;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 10px;
    z-index: 1002;
    padding: 20px;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    border-bottom-left-radius: 0;
    border: 1px solid #9db6d9;
    text-align: center;
}

#overlayClose {
    /*position:relative;*/
    display:block;
    margin-left: auto;
    margin-right:0px;
    margin-top:0px;
    width:19px;
    height:19px;
}

#overlayClose .ui-icon {
    left:0px;
}

#overlayBox.errorClass button {
	background-color: #e2001a;
}

#overlayTitle {
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	padding-bottom: 0.5em;
}

#overlayContent {
	padding-bottom: 1.5em;
}

#messageWaitImage {
    display:none;
    width:176px;
    height:176px
}

#okButton,
#overlayClose,
#cancelButton {
    display:none
}

#overlayBox {
    overflow:hidden
}
